.modal {
	display: none;
	text-align: center;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999999;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5)
}

.modal__inner {
	background: #fff;
	width: 530px;
	max-width: 90%;
	box-sizing: border-box;
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
} 


.newsletter h3 {
	text-align: center;
	font-size: 28px;
	line-height: 24px;
	margin-bottom: 20px;
	margin-top: 0;
}

#NewsletterPopup-newsletter-popup .image-wrap img {
	width: 100%!important
}

.welcomeImg img {
	display: block;
	width: 100%
}

.rte p {
	font-size: 15px;
	line-height: 22.5px
}

.medium-up--text-center {
	max-height: 90vh;
}

.image-wrap.small--hide {
    max-height: 260px;
    overflow: hidden;
}

button.text-close.js-modal-close {
    padding-top: 10px;
    text-decoration: none;
    cursor: pointer;
}
.popup-cta {
	max-width: 400px;
	width: 100%;
	margin: 15px auto 0
}

.popup-cta:after {
	content: '';
	clear: both;
	display: block;
	height: 0;
}

.input-group input {
	outline: none;
	float: left;
	border: 1px solid #e8e8e1;
	text-indent: 10px;
	border-radius: 6px 0 0 6px;
	box-sizing: border-box;
	height: 45px;
	padding: 0;
	width: calc(100% - 138px)
}

.input-group-btn {
	float: left
}

.input-group button {
	line-height: 42px;
	width: 138px;
	border-radius: 0 6px 6px 0;
	box-sizing: border-box;
	border: none;
	height: 42px;
	color: #fff;
	font-weight: 700;
	font-size: 13px;
	letter-spacing: 2px
}

.welcomAlt .close {
	position: absolute;
	right: 18px;
	top: 18px;
	cursor: pointer
}

.thankBox {
	margin-top: 15px;
	text-align: center
}

.thankBox a {
	text-decoration: underline;
	color: #000
}

.footer-block__heading i,.hidden-label {
	display: none
}

.text-close {
	display: inline-block;
	background: none;
	text-decoration: underline;
	color: #000;
	border: none
}

.modal__close {
	color: #000;
	position: absolute;
	font-size: 26px;
	border: none;
	cursor: pointer;
	right: 15px;
	top: 15px;
	padding: 10px;
	background-color: #f000
}

.btn.js-modal-close {
	color: #fff;
	display: inline-block;
	padding: 5px 20px;
	border-radius: 2px;
	text-decoration: none;
	letter-spacing: 2px
}

.btn.js-modal-close:hover {
    color: #fff;
}

.letterBar {
	padding: 40px 30px;
}

.modal__close svg{
	transition: all 1s;

}
.modal__close svg:hover {
      transform: rotate(180deg); 
}


.popup-cta .hovbtn:hover:after {
	border-radius: 0 6px 6px 0;
}